﻿@{Layout = "~/Views/Shared/_BlankLayout.cshtml"; }
@Html.Partial("_PackingCompInquiryScript")

<div class="content">
    <table>
        <tr>
            <td>
                @Html.Partial("_PackingCompInquiryDetHeader", ViewData["SetKanbanID"])
            </td>
        </tr>
    </table>
</div>


@using (Html.BeginForm("", "PackingCompInquiry", FormMethod.Post))
{
<div>
    <table>
        <tr>
            <td style="width: 120px">
                @Html.DevExpress().TextBox(
                    TextBox =>
                    {
                        TextBox.Name = "CASE_NO2";
                        TextBox.Properties.EnableClientSideAPI = true;
                        TextBox.Width = 20;
                        TextBox.ClientVisible = false;
                    }).Bind(ViewData["SetCaseNo"]).GetHtml()

                @Html.DevExpress().TextBox(
                    TextBox =>
                    {
                        TextBox.Name = "CASE_TYPE2";
                        TextBox.Properties.EnableClientSideAPI = true;
                        TextBox.Width = 20;
                        TextBox.ClientVisible = false;
                    }).Bind(ViewData["SetCaseType"]).GetHtml()

                @Html.DevExpress().TextBox(
                    TextBox =>
                    {
                        TextBox.Name = "PACKING_DT2";
                        TextBox.Properties.EnableClientSideAPI = true;
                        TextBox.Width = 20;
                        TextBox.ClientVisible = false;
                    }).Bind(ViewData["SetPackingDT"]).GetHtml()

                @Html.DevExpress().TextBox(
                    TextBox =>
                    {
                        TextBox.Name = "PREPARED_DT2";
                        TextBox.Properties.EnableClientSideAPI = true;
                        TextBox.Width = 20;
                        TextBox.ClientVisible = false;
                    }).Bind(ViewData["SetPreparedDT"]).GetHtml()
            </td>
        </tr>
    </table>
</div>

<div class="content">
    <table>
        <tr>
            <td>
                @Html.Partial("_PackingCompInquiryDetGrid")
            </td>
        </tr>
    </table>
</div>
}